Planning python-ldap release 2.2.0

Michael Ströder michael at
Tue Apr 4 12:27:52 CEST 2006

Xin LI wrote:
>>>BTW.  Is there any plan to release a new version soon?
>>I could release a new version very soon. (Despite that SF sucks and
>>again I can't contact the CVS repository via SSH at the moment.)
>>Note that as already stated in CVS version of CHANGES upcoming
>>python-ldap 2.2.0 will require OpenLDAP libs 2.2.x or later for the build.
> Glad to hear that :-)  Thanks!

How soon would you need a new release version in your project?

Anyone else on the list should comment now(!) about the new requirement
for OpenLDAP libs 2.2.

Ciao, Michael.

More information about the python-ldap mailing list